@import url('https://fonts.googleapis.com/css?family=Montserrat:400,800|Poppins&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat',sans-serif;
    font-weight: 900;
}

:root {
    --blue: #1e90ff;
    --white: #ffffff;}

.container{
    width: 1200px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.container .box{
    position : relative ;
    width: 300px;
    height: 300px;
    display: flex;
    margin: 40px;
}

.container .box .Product1{
  position: absolute;
  top: 0;
  left: 0;  
  width: 100%;
  height: 100%;
  transition: 0.5s ease-in-out;
  z-index: 2;
}

.container .box:hover .Product1{
    transform: translate(-35px,-35px);
}

.container .box .Product1 img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.container .box .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:#afcbff;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding: 15px;
    transition: 0.5s ease-in-out;
}

.container .box:hover .content .Btn{
    transform: translate(35px,35px);
}

.container .box .content h2{
  font-size: 20px;
  color: black;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 1px;
  text-align: center;
  font-family: 'Montserrat',sans-serif;
}

@media (max-width:768px){
    .container .box:hover .content
    {
        transform: translate(0,35px);
    }
    .container .box:hover .Product1
    {
        transform: translate(0,-35px);
    }
}

button{
    border: 0;
    padding: 0;
    font-family: 'Montserrat',sans-serif;
    background:transparent;
    color: grey;
    cursor: pointer;
}

.navbar {
    position: fixed;
    z-index: 16;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 64px;
    background: #19191c;
    color: #f9f9f9;
    font-family: 'Montserrat',sans-serif;
    box-sizing: border-box;
}


@media only screen and (min-width: 600px) { 
    .navbar{
        justify-content: space-between;
        padding: 0 0 0 16px;
    }
}

.navbar-overlay{
    position: fixed;
    z-index: 16;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
}

body.open .navbar-overlay{
    visibility: visible;
    opacity: 1;
}

@media only screen and (min-width:600px){
    .navbar-overlay{
        display: none;
    }
}

.navbar-tkwireless {
    position: absolute;
    top: 0;
    left: 0;
    display: grid;
    place-items: center;
    width: 64px;
    height: 64px;
    padding: 0;
}

@media only screen and (min-width:600px){
    .navbar-tkwireless{
        display: none;
    }
}

.navbar-title{
    margin: 0;
    font-size: 16px;
    font-family: 'Montserrat',sans-serif;
}

.navbar-menu{
    position: fixed;
    z-index: 16;
    top: 0;
    left: 0;
    translate: -100% 0;
    width: 200px;
    height: 100%;
    padding: 20px;
    display: flex;
    gap: 8px;
    flex-direction: column;
    align-items: flex-start;
    background: #000000;
    visibility: hidden;
    transition: translate 0.3s;   
}

body.open .navbar-menu{
    translate: 0 0 ;
    visibility: visible;
}

@media only screen and (min-width: 600px){
    .navbar-menu{
        position: static;
        translate: 0 0;
        width: auto;
        background: transparent;
        flex-direction: row;
        visibility: visible;
    }
}

.navbar-menu > button {
    color: rgba(255, 255, 255 , 0.5);
    background: transparent;
    padding: 0 8px;
}

.navbar-menu > button.active{
    color: grey;
}

.LogoPng{
    width: 100px;
    height: 100px;
   margin-right: -225px;
}

    
    .containers{
    text-align:center;
    color:var(--black);
    width:100%;
    min-height:100vh;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    background-image : url("./img1.jpg");
    background-size: cover;
    background-position:center;
    background-attachment:fixed;
    }
    
    h1{
    font-weight:700;
    font-size:3rem;
    }

    .TKWireless{
        max-width: 52ch;
        line-height: 1.5;
        padding: 1em;
    }

    .btnn{
        display: inline-block;
        padding: 1em 3.5em;
        background-color: var(--color);
        color: black;
        text-decoration: none;
        text-transform: uppercase;
        border-radius: 0.3em;
        font-weight: 700;
        letter-spacing: .5px;
        font-size: .875rem;
    }

    .blanks,.other{
        width: 100%;
        min-height: 60vh;
        background-color:#242F36 ;
    }

    .second{
        background-image: url('./img2.jpg');
        background-attachment: fixed;
        height: 1200px;
        
    }

    .third{
        background-image: url('./img3.jpg');
        background-attachment: fixed;
        height: 1200px;
    }


    .card{
        background-color: #1c1b29;
        border-radius: 20px;
        box-shadow: 0 0 30px rgba(0,0,0,0.18);
    }
    .container1{
        position: relative;
        clip-path: polygon(0 0,100% 0, 100% 85%, 0 100%);
        max-width: 410px;
        max-height: 500px;
    }
    img{
        width: 100%;
        display: block;
        border-radius: 20px 20px 0 0;
    }
    .container1:after{
        content: "";

        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 20px 20px 0 0;
        opacity: 0.7;
    }
    .card1>.container1:after{
        background-image: linear-gradient(
            135deg,
            #0100ec,
            #fb36f4
        );
       
    }
    .card2>.container1:after{
        background-image: linear-gradient(
            135deg,
            #2bdce3,
            #42ffdb
        );

    }
    .card3>.container1:after{
        background-image: linear-gradient(
            135deg,
            #ffab1d,
            #f8501c
        );

    }
    .details{
        padding: 20px 10px;
    }
    .details>h3{
        color: #ffffff;
        font-weight: 600;
        font-size: 18px;
        margin: 10px 0 15px 0;
    }
    .details> .detailss{
        color: #a0a0a0;
        font-size: 15px;
        line-height: 30px;
        font-weight: 400;
    }


    .cards{
        max-width: 1100px;
        margin: 0 auto;
        text-align: center;
        padding: 30px;
      }
      .cards h2.header{
        font-size: 40px;
        margin: 0 0 30px 0;
        text-transform: uppercase;
        letter-spacing: 1px;
      }
      .services{
        display: flex;
        align-items: center;
      }
      .content{
        display: flex;
        flex-wrap: wrap;
        flex: 1;
        margin: 20px;
        padding: 20px;
        border: 2px solid black;
        border-radius: 4px;
        transition: all .3s ease;
      }
     
      .content > *{
        flex: 1 1 100%;
      }
      .content:hover{
        color: white;
      }
      .content:hover a{
        border-color: white;
        background: white;
      }
      .content-1:hover{
        border-color: #1DA1F2;
        background: #1DA1F2;
      }
      .content-1:hover a{
        color: #1DA1F2;
      }
      .content-2:hover{
        border-color: #E1306C;
        background: #E1306C;
      }
      .content-2:hover a{
        color: #E1306C;
      }
      .content-3:hover{
        border-color: #FAAB78;
        background: #FAAB78;
      }
      .content-3:hover a{
        color: #FAAB78;
      }
      .content h3{
        font-size: 30px;
        margin: 16px 0;
        letter-spacing: 1px;
        text-transform: uppercase;
      }
      .content p{
        font-size: 17px;
        font-family: 'Montserrat',sans-serif;
      }
      .content a{
        margin: 22px 0;
        background: black;
        color: white;
        text-decoration: none;
        text-transform: uppercase;
        border: 1px solid black;
        padding: 15px 0;
        border-radius: 25px;
        transition: .3s ease;
      }

      .learnfiber{
        margin: 22px 0;
        background: black;
        color: white;
        text-decoration: none;
        text-transform: uppercase;
        border: 1px solid black;
        padding: 15px 0;
        border-radius: 25px;
        transition: .3s ease;
      }

      .content a:hover{
        border-radius: 4px;
      }
      
      @media (max-width: 900px) {
          .services{
            display: flex;
            flex-direction: column;
          }
        }

        .content{
            background-color: grey;
        }

        .brands{
            display: block;
            margin-left: auto;
            margin-right: auto;
            width: 30%;
        }







        .wrapper{
            width: 800px;
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: space-between;
          }
          .wrapper .carde{
            background: #fff;
            width: calc(33% - 20px);
            height: 300px;
            border-radius: 5px;
            display: flex;
            align-items: center;
            justify-content: space-evenly;
            flex-direction: column;
            box-shadow: 0px 10px 15px rgba(0,0,0,0.1);
          }
          .wrapper .carde .circle{
            position: relative;
            height: 150px;
            width: 150px;
            border-radius: 50%;
            cursor: default;
          }
          .carde .circle .box,
          .carde .circle .box span{
            position: absolute;
            top: 50%;
            left: 50%;
          }
          .carde .circle .box{
            height: 100%;
            width: 100%;
            background: #fff;
            border-radius: 50%;
            transform: translate(-50%, -50%) scale(0.8);
            transition: all 0.2s;
          }
          .carde .circle:hover .box{
            transform: translate(-50%, -50%) scale(0.91);
          }
          .carde .circle .box span,
          .wrapper .card .text{
            background: -webkit-linear-gradient(left, #a445b2, #fa4299);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
          }
          .circle .box span{
            font-size: 38px;
            font-family: 'Montserrat',sans-serif;
            font-weight: 600;
            transform: translate(-45%, -45%);
            transition: all 0.1s;
          }
          .carde .circle:hover .box span{
            transform: translate(-45%, -45%) scale(1.09);
          }
          .carde .text{
            font-size: 20px;
            font-weight: 600;
          }
          @media(max-width: 753px){
            .wrapper{
              max-width: 700px;
            }
            .wrapper .carde{
              width: calc(50% - 20px);
              margin-bottom: 20px;
            }
          }
          @media(max-width: 505px){
            .wrapper{
              max-width: 300px;
            }
            .wrapper .carde{
              width: 100%;
            }
          }

          h6{
            margin-top: -40px;
            font-size: 25px;
            font-family: 'Montserrat',sans-serif;
          }






          div {
  transform-style: preserve-3d;
}


.camera.-x {
  transform: rotateX(60deg);
}

.camera.-y {
  transform: rotateY(0deg);
}

.camera.-z {
  -webkit-animation: rotateZ 30000ms linear infinite;
  animation: rotateZ 30000ms linear infinite;
}

.sea {
  position: relative;
  display: grid;
  z-index:14;
  grid-template-rows: repeat(10, 7.5%);
  grid-template-columns: repeat(10, 7.5%);
  grid-gap: 2.5%;
  width: 250px;
  height: 250px;
}

.counter {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index:14;
}

.counter.-x {
  transform: rotateX(-60deg);
}

.counter.-y {
  transform: rotateY(0deg);
}

.counter.-z {
  animation: rotateZ 30000ms linear infinite reverse;
}

.graphic {
  width: 100%;
  height: 100%;
  background: radial-gradient(circle at 0 3px, #fff, #6094B3 60%, #25335E);
  border-radius: 100%;
  filter: drop-shadow(0 100px 12px rgba(96, 148, 179, 0.2));
}

.wave:nth-child(1) {
  -webkit-animation: wave 1000ms -30ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -30ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(2) {
  -webkit-animation: wave 1000ms -60ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -60ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(3) {
  -webkit-animation: wave 1000ms -90ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -90ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(4) {
  -webkit-animation: wave 1000ms -120ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -120ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(5) {
  -webkit-animation: wave 1000ms -150ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -150ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(6) {
  -webkit-animation: wave 1000ms -180ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -180ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(7) {
  -webkit-animation: wave 1000ms -210ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -210ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(8) {
  -webkit-animation: wave 1000ms -240ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -240ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(9) {
  -webkit-animation: wave 1000ms -270ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -270ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(10) {
  -webkit-animation: wave 1000ms -300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -300ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(11) {
  -webkit-animation: wave 1000ms -330ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -330ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(12) {
  -webkit-animation: wave 1000ms -360ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -360ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(13) {
  -webkit-animation: wave 1000ms -390ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -390ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(14) {
  -webkit-animation: wave 1000ms -420ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -420ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(15) {
  -webkit-animation: wave 1000ms -450ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -450ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(16) {
  -webkit-animation: wave 1000ms -480ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -480ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(17) {
  -webkit-animation: wave 1000ms -510ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -510ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(18) {
  -webkit-animation: wave 1000ms -540ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -540ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(19) {
  -webkit-animation: wave 1000ms -570ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -570ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(20) {
  -webkit-animation: wave 1000ms -600ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -600ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(21) {
  -webkit-animation: wave 1000ms -630ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -630ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(22) {
  -webkit-animation: wave 1000ms -660ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -660ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(23) {
  -webkit-animation: wave 1000ms -690ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -690ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(24) {
  -webkit-animation: wave 1000ms -720ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -720ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(25) {
  -webkit-animation: wave 1000ms -750ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -750ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(26) {
  -webkit-animation: wave 1000ms -780ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -780ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(27) {
  -webkit-animation: wave 1000ms -810ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -810ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(28) {
  -webkit-animation: wave 1000ms -840ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -840ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(29) {
  -webkit-animation: wave 1000ms -870ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -870ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(30) {
  -webkit-animation: wave 1000ms -900ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -900ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(31) {
  -webkit-animation: wave 1000ms -930ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -930ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(32) {
  -webkit-animation: wave 1000ms -960ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -960ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(33) {
  -webkit-animation: wave 1000ms -990ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -990ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(34) {
  -webkit-animation: wave 1000ms -1020ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1020ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(35) {
  -webkit-animation: wave 1000ms -1050ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1050ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(36) {
  -webkit-animation: wave 1000ms -1080ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1080ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(37) {
  -webkit-animation: wave 1000ms -1110ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1110ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(38) {
  -webkit-animation: wave 1000ms -1140ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1140ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(39) {
  -webkit-animation: wave 1000ms -1170ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1170ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(40) {
  -webkit-animation: wave 1000ms -1200ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1200ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(41) {
  -webkit-animation: wave 1000ms -1230ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1230ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(42) {
  -webkit-animation: wave 1000ms -1260ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1260ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(43) {
  -webkit-animation: wave 1000ms -1290ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1290ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(44) {
  -webkit-animation: wave 1000ms -1320ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1320ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(45) {
  -webkit-animation: wave 1000ms -1350ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1350ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(46) {
  -webkit-animation: wave 1000ms -1380ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1380ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(47) {
  -webkit-animation: wave 1000ms -1410ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1410ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(48) {
  -webkit-animation: wave 1000ms -1440ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1440ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(49) {
  -webkit-animation: wave 1000ms -1470ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1470ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(50) {
  -webkit-animation: wave 1000ms -1500ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1500ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(51) {
  -webkit-animation: wave 1000ms -1530ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1530ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(52) {
  -webkit-animation: wave 1000ms -1560ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1560ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(53) {
  -webkit-animation: wave 1000ms -1590ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1590ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(54) {
  -webkit-animation: wave 1000ms -1620ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1620ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(55) {
  -webkit-animation: wave 1000ms -1650ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1650ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(56) {
  -webkit-animation: wave 1000ms -1680ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1680ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(57) {
  -webkit-animation: wave 1000ms -1710ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1710ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(58) {
  -webkit-animation: wave 1000ms -1740ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1740ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(59) {
  -webkit-animation: wave 1000ms -1770ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1770ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(60) {
  -webkit-animation: wave 1000ms -1800ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1800ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(61) {
  -webkit-animation: wave 1000ms -1830ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1830ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(62) {
  -webkit-animation: wave 1000ms -1860ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1860ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(63) {
  -webkit-animation: wave 1000ms -1890ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1890ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(64) {
  -webkit-animation: wave 1000ms -1920ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1920ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(65) {
  -webkit-animation: wave 1000ms -1950ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1950ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(66) {
  -webkit-animation: wave 1000ms -1980ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -1980ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(67) {
  -webkit-animation: wave 1000ms -2010ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2010ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(68) {
  -webkit-animation: wave 1000ms -2040ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2040ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(69) {
  -webkit-animation: wave 1000ms -2070ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2070ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(70) {
  -webkit-animation: wave 1000ms -2100ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2100ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(71) {
  -webkit-animation: wave 1000ms -2130ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2130ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(72) {
  -webkit-animation: wave 1000ms -2160ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2160ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(73) {
  -webkit-animation: wave 1000ms -2190ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2190ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(74) {
  -webkit-animation: wave 1000ms -2220ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2220ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(75) {
  -webkit-animation: wave 1000ms -2250ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2250ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(76) {
  -webkit-animation: wave 1000ms -2280ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2280ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(77) {
  -webkit-animation: wave 1000ms -2310ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2310ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(78) {
  -webkit-animation: wave 1000ms -2340ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2340ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(79) {
  -webkit-animation: wave 1000ms -2370ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2370ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(80) {
  -webkit-animation: wave 1000ms -2400ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2400ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(81) {
  -webkit-animation: wave 1000ms -2430ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2430ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(82) {
  -webkit-animation: wave 1000ms -2460ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2460ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(83) {
  -webkit-animation: wave 1000ms -2490ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2490ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(84) {
  -webkit-animation: wave 1000ms -2520ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2520ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(85) {
  -webkit-animation: wave 1000ms -2550ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2550ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(86) {
  -webkit-animation: wave 1000ms -2580ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2580ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(87) {
  -webkit-animation: wave 1000ms -2610ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2610ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(88) {
  -webkit-animation: wave 1000ms -2640ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2640ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(89) {
  -webkit-animation: wave 1000ms -2670ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2670ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(90) {
  -webkit-animation: wave 1000ms -2700ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2700ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(91) {
  -webkit-animation: wave 1000ms -2730ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2730ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(92) {
  -webkit-animation: wave 1000ms -2760ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2760ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(93) {
  -webkit-animation: wave 1000ms -2790ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2790ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(94) {
  -webkit-animation: wave 1000ms -2820ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2820ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(95) {
  -webkit-animation: wave 1000ms -2850ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2850ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(96) {
  -webkit-animation: wave 1000ms -2880ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2880ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(97) {
  -webkit-animation: wave 1000ms -2910ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2910ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(98) {
  -webkit-animation: wave 1000ms -2940ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2940ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(99) {
  -webkit-animation: wave 1000ms -2970ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -2970ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.wave:nth-child(100) {
  -webkit-animation: wave 1000ms -3000ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
  animation: wave 1000ms -3000ms cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

@-webkit-keyframes rotateX {
  0% {
    transform: rotateX(0deg);
  }

  100% {
    transform: rotateX(360deg);
  }
}

@keyframes rotateX {
  0% {
    transform: rotateX(0deg);
  }

  100% {
    transform: rotateX(360deg);
  }
}

@-webkit-keyframes rotateY {
  0% {
    transform: rotateY(0deg);
  }

  100% {
    transform: rotateY(360deg);
  }
}

@keyframes rotateY {
  0% {
    transform: rotateY(0deg);
  }

  100% {
    transform: rotateY(360deg);
  }
}

@-webkit-keyframes rotateZ {
  0% {
    transform: rotateZ(0deg);
  }

  100% {
    transform: rotateZ(360deg);
  }
}

@keyframes rotateZ {
  0% {
    transform: rotateZ(0deg);
  }

  100% {
    transform: rotateZ(360deg);
  }
}

@-webkit-keyframes wave {
  0% {
    transform: translateZ(0);
  }

  100% {
    transform: translateZ(30px);
  }
}

@keyframes wave {
  0% {
    transform: translateZ(0);
  }

  100% {
    transform: translateZ(30px);
  }
}





.loader{
  position: fixed;
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #252525;
  transition: all 0.5s;
  z-index: 15;
}

@keyframes rotate {
  100%{
    transform: rotate(360deg);
  }
}



.loaders {
  width: 8px;
  height: 48px;
  display: block;
  margin: auto;
  left: -20px;
  position: relative;
  border-radius: 4px;
  box-sizing: border-box;
  z-index:15;
  animation: animloader 1s linear infinite alternate;
}

@keyframes animloader {
  0% {
    box-shadow: 20px 0 rgba(11, 63, 94, 0.25), 40px 0 #1DA1F2, 60px 0#1DA1F2;
  }
  50% {
    box-shadow: 20px 0 #E1306C, 40px 0 rgba(255, 48, 108, 0.25), 60px 0 #E1306C;
  }
  100% {
    box-shadow: 20px 0 #FAAB78, 40px 0 #FAAB78, 60px 0 rgba(255, 171, 120, 0.25);
  }
}
    